RE: OT: IE 5 *required* for accessing a web site?!

Subject: RE: OT: IE 5 *required* for accessing a web site?!
From: "Jessica N. Lange" <jlange -at- oee -dot- com>
To: "TechWR-L" <TECHWR-L -at- lists -dot- raycomm -dot- com>
Date: Wed, 12 Jul 2000 13:03:43 -0400

John found:
> ... dataloom.com .....message indicating that I needed
> to have Internet Explorer 5.0 or better to access their site!
>Why would anyone intentionally limit visitors in such a way?

The ignorance or arrogance of the web page designer.
Too many of them come from the print world where they
have total control over what the user sees, and they
want that on the web. The only reasonable method of
doing that is (1) pick a specific browser/version/OS, and
then (2) code the page for it. To accommodate multiple
browsers, versions, & OSs requires a lot of hard work or
giving up control.

BTW, this site (dataloom.com) has a new definition for SME:
"for small to medium enterprise users (SME's) "

My opinion only
Jessica




Previous by Author: The importance of good tech writers
Next by Author: RE: shortcuts to docs from Start menu
Previous by Thread: Re: OT: IE 5 *required* for accessing a web site?!
Next by Thread: Re: OT: IE 5 *required* for accessing a web site?!


What this post helpful? Share it with friends and colleagues:

Sponsored Ads


Sponsored Ads